h1 {
    text-align: center;
    margin: 25px 0 35px 0;
}

#order-withdrawal-content {
    display: flex;
    justify-content: center;
}

#order-withdrawal-content > form {
    max-width: 500px;
    width: 500px;
}

#order-withdrawal-content > form div.submit > button {
    margin-top: 10px;
}

.success-messages,
.error2 {
    margin-top: 0;
    margin-bottom: 35px;
}

.success-messages img {
    display: none;
}